

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Helvetica', sans-serif;
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
}

nav > ul{
	list-style-type: none;
}

nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 2rem;
	text-align: center;
	color: white;
	background-color: black;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#features button{
	color: gold;
	font-weight: bold;
	background-color: black;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	margin: auto;
	text-align: center;
}

#features {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#features h2 {
	margin-bottom: 1rem;
	text-align: center;
}

#features h3{
	margin-bottom: 1rem;
	text-align: center;
	color: #FFC300;
}

#features .card {
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#featured-products {
	text-align: center;
}

#featured-products .image{
	margin: 10px;
}

#featured-products ~ p{
	display: inline-block;
}


footer {
	margin-top: 2rem;
	padding: 0.7rem;

}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}



